﻿.habit-group-navigation-bar {
  background-color: #f7f7f7;
  border-bottom: solid 1px #e1e1e1;
  font-family: 'futura-pt', Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: 400;
  color: #444; }
  .habit-group-navigation-bar a {
    padding: 10px 15px;
    text-decoration: none;
    color: #444;
    display: block;
    width: 100%;
    text-align: center;
    box-sizing: border-box; }
  .habit-group-navigation-bar ul {
    max-width: 1140px;
    margin: 0 auto;
    display: flex;
    list-style: none;
    box-sizing: border-box;
    padding: 8px 15px 0; }
  .habit-group-navigation-bar li {
    background-image: none;
    flex: 0 1 auto;
    display: block;
    white-space: nowrap;
    line-height: 20px;
    font-size: 16px;
    margin: 0 -1px -1px 0;
    background-color: #efefef;
    border: solid 1px #e1e1e1;
    padding: 0;
    /*border-bottom-color: #e1e1e1;*/
    /*li.primary {
                background-color: #efefef;
                border: solid 1px #efefef;
                border-bottom-color: #efefef;
            }*/ }
    .habit-group-navigation-bar li.active {
      background-color: #fff;
      border: solid 1px #e1e1e1;
      border-bottom-color: #fff; }
    .habit-group-navigation-bar li.active-blue {
      background-color: #097cbe;
      border: solid 1px #086ca6;
      border-bottom-color: #097cbe;
      color: #fff; }
      .habit-group-navigation-bar li.active-blue a {
        color: #fff; }
  @media (max-width: 550px) {
    .habit-group-navigation-bar ul {
      padding: 0;
      justify-content: space-between;
      min-width: 310px;
      margin: 0; }
    .habit-group-navigation-bar li {
      border-top: none !important;
      border-left: none !important;
      flex: 1 1 auto;
      margin-right: 0; }
    .habit-group-navigation-bar a {
      padding: 8px 3px; }
      .habit-group-navigation-bar a span {
        display: none; } }

#page {
  min-width: 1000px; }

@media (min-width: 1px) {
  #page {
    min-width: 320px; } }

body {
  font-family: 'futura-pt', sans-serif;
  color: #3b3a3e;
  background-color: #fff;
  font-size: 16px;
  line-height: 1.71; }

strong, b {
  font-weight: 500; }

#content-frame {
  padding: 0; }

#header-content {
  z-index: 20;
  padding-top: 40px;
  padding-bottom: 20px; }

#content-section {
  margin-top: 0;
  padding-bottom: 4em;
  min-height: 400px; }

#homepage-lower-section {
  margin-top: 35px;
  margin-bottom: 35px; }

#feature-content {
  padding-bottom: 30px; }

#feature-content img {
  float: left; }

#feature-content p {
  margin: 0; }

#feature-content .feature-wide {
  width: 66.666666666% !important;
  height: auto !important; }

#feature-content .feature-square {
  width: 33.33333333% !important;
  height: auto !important; }

.layoutHomepage #right-content-mobile {
  display: none; }

#footer {
  background-color: #474546;
  box-shadow: 0 100vh 0 100vh #474546;
  color: #fff;
  padding: 20px 0; }

/*

#footer-content {
    padding: 0 25px;
}

#footer div[class^="col"]{
    padding-left:5px; 
    padding-right:5px;
}

.footer-links p {
    margin: 0;
    line-height: 1.5;
}

.footer-links-column {
    margin-bottom: 1em;
}


.footer-links p a {
    display: inline-block;
    font-size: 0.9em;
    color: #bbb;
}

.footer-links p a:hover {
    color: #eee;
    text-decoration: none;
}

.footer-links .cms-container-toolbar a {
    font-size: 0 !important;
}

.footer-links .cms-container-toolbar a span {
    font-size: 14px !important;
    padding: 0.4em;
}*/
h1 {
  font-size: 34px;
  text-transform: uppercase;
  margin-top: 1em;
  font-weight: 500;
  margin-bottom: 0.75em;
  line-height: 1.2em;
  color: #3b3a3e; }

h2 {
  font-size: 24px;
  font-weight: 500;
  margin-bottom: 0.75em; }

hr {
  border-color: #ccc;
  margin: 2em 0; }

a {
  color: #97bd62;
  text-decoration: none; }

a:hover {
  color: #000; }

ul {
  margin-bottom: 20px; }

li {
  margin-bottom: 0.25em; }

p {
  margin-bottom: 1em; }

.logo {
  margin-top: 7px;
  float: left; }

#menu {
  margin-left: 280px;
  padding-top: 2px;
  font-size: 17px;
  text-align: right;
  padding: 12px 0;
  font-size: 1.5em; }

#menu ul {
  list-style-type: none;
  margin: 0 auto;
  padding: 0; }

#menu ul ul {
  display: none; }

#menu li {
  margin: 0;
  padding: 0;
  display: inline-block;
  position: relative;
  outline: none;
  *display: inline;
  *zoom: 1;
  background-image: none; }

#menu li a {
  text-decoration: none;
  display: inline-block;
  padding: 2px;
  outline: none;
  color: #3b3a3e;
  text-transform: uppercase;
  margin: 0 0 0 15px; }

#menu li.current a {
  color: #97bd62; }

#menu li:hover a {
  color: #000; }

#menu li:first-child {
  display: none; }

#contact-left-content {
  margin-bottom: 1em; }

#contact-right-content h2 {
  margin-top: 0; }

/* Forms (module) */
.cms-content-form {
  background-color: transparent;
  padding: 0; }

.cms-content-form label {
  display: block;
  font-size: 20px;
  padding: 0 0 4px 0;
  vertical-align: top;
  font-weight: normal; }

.cms-content-form input[type=text],
.cms-content-form input[type=password],
.cms-content-form select,
.cms-content-form textarea {
  border: solid 1px #d2d2d2;
  box-shadow: none;
  padding: 5px;
  width: 100%;
  background-color: #fafbfc; }

.cms-content-form input[type=text].readonly,
.cms-content-form input[type=password].readonly {
  background-color: #e3e3e3;
  box-shadow: none; }

.cms-content-form input.hasDatepicker {
  width: 100px; }

.mobile-only {
  display: none; }

.menu-mobile-container {
  position: relative;
  margin: 20px 0 0 0;
  display: none; }

.menu-mobile {
  border: none;
  outline: none;
  padding: 0;
  margin: 0;
  position: relative;
  font-size: 1.1em;
  z-index: 9999;
  width: 100%;
  cursor: pointer;
  display: block;
  top: 0;
  text-align: left; }

.menu-mobile-title {
  color: #fff;
  padding: 5px 8px;
  background-image: url(Images/menu-downarrow.png);
  background-position: 96% 10px;
  background-repeat: no-repeat;
  padding-right: 18px;
  background-color: #3b3a3e;
  margin-bottom: 2px;
  text-align: center;
  text-transform: uppercase; }

.menu-mobile:hover {
  color: #cae4a5; }

.menu-mobile .menu-contents {
  display: none;
  z-index: 9999; }

.menu-mobile a {
  color: #fff;
  padding: 5px 8px;
  margin-bottom: 2px;
  display: block;
  background-color: rgba(230, 230, 230, 0.85);
  text-align: center;
  background-color: #787878; }

.menu-mobile ul {
  font-weight: normal;
  margin: 0;
  padding: 0;
  width: 100%; }

.menu-mobile ul li {
  list-style: none;
  background-position: center bottom;
  background-repeat: no-repeat;
  margin: 0;
  display: block;
  padding: 0; }

.menu-mobile ul li:first-child {
  display: none; }

.menu-mobile ul li a {
  text-decoration: none;
  color: #fff; }

.menu-mobile ul li.current a {
  color: #cae4a5; }

.menu-mobile ul li a:hover,
#left-content .menu-mobile ul li a:hover {
  color: #cae4a5; }

.menu-mobile ul li.area-item a:hover {
  color: #fff; }

.cms-content-form .command-row input.button,
.cms-content-form .command-row button.button {
  padding: 2px 45px;
  height: auto;
  border-radius: 0;
  text-transform: uppercase;
  background: #97bd62;
  font-weight: normal; }

.cms-content-form .command-row button.button:hover {
  background-color: #aed576; }

/*.col-cm7-1 {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    float: left;
    width: 14.285714285714285714285714285714%;
    *width: 14.285714285714285714285714285714%;
}*/
.people-grid {
  margin-right: -40px; }

.people-grid .profile {
  position: relative;
  border-radius: 4px;
  overflow: hidden; }

.people-grid .profile-info {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  box-sizing: border-box;
  background-color: rgba(157, 207, 99, 0.8); }

.people-grid .profile {
  margin-bottom: 40px;
  margin-right: 40px; }

.people-profile-photo {
  margin-top: 3em;
  border-radius: 4px;
  overflow: hidden;
  box-shadow: 3px 3px 11px 0 rgba(0, 0, 0, 0.36); }

/*
.people-list {
    margin-left: -20px;
    margin-right: -20px;
}

.people-list > div {
    width: 50%;
    float: left;
    padding-left: 20px;
    padding-right: 20px;
}

.people-list > div:nth-child(2n+1) {
    clear: both;
}

.people-list .profile {
    padding: 20px;
    margin-bottom: 40px;
}       

.people-list .profile h2 {
    margin-top: 0;
}
    */
#footer-logo-section {
  border-top: 2px solid #919396;
  margin-top: 1em;
  padding-top: 2em;
  padding-bottom: 1em;
  text-align: right; }

#footer-logo-section img {
  max-height: 30px;
  max-width: none; }

#lower-left-content {
  text-align: left;
  margin-top: 2em; }

#lower-centre-content {
  text-align: center;
  margin-top: 2.4em; }

#lower-right-content {
  text-align: right;
  margin-top: 2em; }

.blog-post h1 {
  margin-bottom: 0; }

.blog-post .blog-post-date {
  font-size: 0.8em;
  text-transform: uppercase;
  margin: 1em 0; }

.services-login-button {
  display: none; }

@media only screen and (max-width: 991px) {
  #footer-logo-section {
    border-top: 1px solid #919396;
    margin-left: 20px;
    margin-right: 20px; }
  #lower-left-content,
  #lower-centre-content,
  #lower-right-content {
    text-align: center; }
  .logo {
    float: none; }
  #menu {
    text-align: left;
    margin-left: 0; }
  #menu .nav-menu li a {
    margin-left: 0;
    margin-right: 17px; } }

@media only screen and (max-width: 600px) {
  h1 {
    margin-top: 0.5em; }
  .mobile-only,
  .menu-mobile-container {
    display: block; }
  .desktop-only,
  #menu {
    display: none; }
  .logo img {
    max-width: 100%;
    margin: 0 auto;
    display: block; }
  h1 {
    font-size: 2.25em; } }

@media only screen and (max-width: 312px) {
  #header {
    min-height: 170px; } }

